<script type="module" src="./digi-core.esm.js"></script>
<script nomodule src="./digi-core.js"></script>
<link rel="stylesheet" href="./digi-core.css" />
<!-- <link rel="stylesheet" href="./digi-styles.utilities.css" /> -->
<!-- <link rel="stylesheet" href="./fonts.css" /> -->
<style>
	body {
		padding: 0 !important;
	}
</style>
